/* .portfolio a  {
	width:30%;
	float:left
}
.portfolio a img {
	width:100%;
}
.portfolio a {position:relative;}
.portfolio a span {
	position:absolute;
	left:10px;
	bottom: 20px;
	color: #fff;
	
} */
.blog .items-row {height: 630px;}
.prev-text {height:148px;}
/*bootstrap content*/
.row {
  margin-right: -15px;
  margin-left: -15px;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}
.col-xs-12 {
  width: 100%;
}
.col-xs-11 {
  width: 91.66666667%;
}
.col-xs-10 {
  width: 83.33333333%;
}
.col-xs-9 {
  width: 75%;
}
.col-xs-8 {
  width: 66.66666667%;
}
.col-xs-7 {
  width: 58.33333333%;
}
.col-xs-6 {
  width: 50%;
}
.col-xs-5 {
  width: 41.66666667%;
}
.col-xs-4 {
  width: 33.33333333%;
}
.col-xs-3 {
  width: 25%;
}
.col-xs-2 {
  width: 16.66666667%;
}
.col-xs-1 {
  width: 8.33333333%;
}
.col-xs-pull-12 {
  right: 100%;
}
.col-xs-pull-11 {
  right: 91.66666667%;
}
.col-xs-pull-10 {
  right: 83.33333333%;
}
.col-xs-pull-9 {
  right: 75%;
}
.col-xs-pull-8 {
  right: 66.66666667%;
}
.col-xs-pull-7 {
  right: 58.33333333%;
}
.col-xs-pull-6 {
  right: 50%;
}
.col-xs-pull-5 {
  right: 41.66666667%;
}
.col-xs-pull-4 {
  right: 33.33333333%;
}
.col-xs-pull-3 {
  right: 25%;
}
.col-xs-pull-2 {
  right: 16.66666667%;
}
.col-xs-pull-1 {
  right: 8.33333333%;
}
.col-xs-pull-0 {
  right: auto;
}
.col-xs-push-12 {
  left: 100%;
}
.col-xs-push-11 {
  left: 91.66666667%;
}
.col-xs-push-10 {
  left: 83.33333333%;
}
.col-xs-push-9 {
  left: 75%;
}
.col-xs-push-8 {
  left: 66.66666667%;
}
.col-xs-push-7 {
  left: 58.33333333%;
}
.col-xs-push-6 {
  left: 50%;
}
.col-xs-push-5 {
  left: 41.66666667%;
}
.col-xs-push-4 {
  left: 33.33333333%;
}
.col-xs-push-3 {
  left: 25%;
}
.col-xs-push-2 {
  left: 16.66666667%;
}
.col-xs-push-1 {
  left: 8.33333333%;
}
.col-xs-push-0 {
  left: auto;
}
.col-xs-offset-12 {
  margin-left: 100%;
}
.col-xs-offset-11 {
  margin-left: 91.66666667%;
}
.col-xs-offset-10 {
  margin-left: 83.33333333%;
}
.col-xs-offset-9 {
  margin-left: 75%;
}
.col-xs-offset-8 {
  margin-left: 66.66666667%;
}
.col-xs-offset-7 {
  margin-left: 58.33333333%;
}
.col-xs-offset-6 {
  margin-left: 50%;
}
.col-xs-offset-5 {
  margin-left: 41.66666667%;
}
.col-xs-offset-4 {
  margin-left: 33.33333333%;
}
.col-xs-offset-3 {
  margin-left: 25%;
}
.col-xs-offset-2 {
  margin-left: 16.66666667%;
}
.col-xs-offset-1 {
  margin-left: 8.33333333%;
}
.col-xs-offset-0 {
  margin-left: 0;
}
@media (min-width: 768px) {
  .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
    float: left;
  }
  .col-sm-12 {
    width: 100%;
  }
  .col-sm-11 {
    width: 91.66666667%;
  }
  .col-sm-10 {
    width: 83.33333333%;
  }
  .col-sm-9 {
    width: 75%;
  }
  .col-sm-8 {
    width: 66.66666667%;
  }
  .col-sm-7 {
    width: 58.33333333%;
  }
  .col-sm-6 {
    width: 50%;
  }
  .col-sm-5 {
    width: 41.66666667%;
  }
  .col-sm-4 {
    width: 33.33333333%;
  }
  .col-sm-3 {
    width: 25%;
  }
  .col-sm-2 {
    width: 16.66666667%;
  }
  .col-sm-1 {
    width: 8.33333333%;
  }
  .col-sm-pull-12 {
    right: 100%;
  }
  .col-sm-pull-11 {
    right: 91.66666667%;
  }
  .col-sm-pull-10 {
    right: 83.33333333%;
  }
  .col-sm-pull-9 {
    right: 75%;
  }
  .col-sm-pull-8 {
    right: 66.66666667%;
  }
  .col-sm-pull-7 {
    right: 58.33333333%;
  }
  .col-sm-pull-6 {
    right: 50%;
  }
  .col-sm-pull-5 {
    right: 41.66666667%;
  }
  .col-sm-pull-4 {
    right: 33.33333333%;
  }
  .col-sm-pull-3 {
    right: 25%;
  }
  .col-sm-pull-2 {
    right: 16.66666667%;
  }
  .col-sm-pull-1 {
    right: 8.33333333%;
  }
  .col-sm-pull-0 {
    right: auto;
  }
  .col-sm-push-12 {
    left: 100%;
  }
  .col-sm-push-11 {
    left: 91.66666667%;
  }
  .col-sm-push-10 {
    left: 83.33333333%;
  }
  .col-sm-push-9 {
    left: 75%;
  }
  .col-sm-push-8 {
    left: 66.66666667%;
  }
  .col-sm-push-7 {
    left: 58.33333333%;
  }
  .col-sm-push-6 {
    left: 50%;
  }
  .col-sm-push-5 {
    left: 41.66666667%;
  }
  .col-sm-push-4 {
    left: 33.33333333%;
  }
  .col-sm-push-3 {
    left: 25%;
  }
  .col-sm-push-2 {
    left: 16.66666667%;
  }
  .col-sm-push-1 {
    left: 8.33333333%;
  }
  .col-sm-push-0 {
    left: auto;
  }
  .col-sm-offset-12 {
    margin-left: 100%;
  }
  .col-sm-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-sm-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-sm-offset-9 {
    margin-left: 75%;
  }
  .col-sm-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-sm-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-sm-offset-6 {
    margin-left: 50%;
  }
  .col-sm-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-sm-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-sm-offset-3 {
    margin-left: 25%;
  }
  .col-sm-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-sm-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-sm-offset-0 {
    margin-left: 0;
  }
}
@media (min-width: 992px) {
  .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left;
  }
  .col-md-12 {
    width: 100%;
  }
  .col-md-11 {
    width: 91.66666667%;
  }
  .col-md-10 {
    width: 83.33333333%;
  }
  .col-md-9 {
    width: 75%;
  }
  .col-md-8 {
    width: 66.66666667%;
  }
  .col-md-7 {
    width: 58.33333333%;
  }
  .col-md-6 {
    width: 50%;
  }
  .col-md-5 {
    width: 41.66666667%;
  }
  .col-md-4 {
    width: 33.33333333%;
  }
  .col-md-3 {
    width: 25%;
  }
  .col-md-2 {
    width: 16.66666667%;
  }
  .col-md-1 {
    width: 8.33333333%;
  }
  .col-md-pull-12 {
    right: 100%;
  }
  .col-md-pull-11 {
    right: 91.66666667%;
  }
  .col-md-pull-10 {
    right: 83.33333333%;
  }
  .col-md-pull-9 {
    right: 75%;
  }
  .col-md-pull-8 {
    right: 66.66666667%;
  }
  .col-md-pull-7 {
    right: 58.33333333%;
  }
  .col-md-pull-6 {
    right: 50%;
  }
  .col-md-pull-5 {
    right: 41.66666667%;
  }
  .col-md-pull-4 {
    right: 33.33333333%;
  }
  .col-md-pull-3 {
    right: 25%;
  }
  .col-md-pull-2 {
    right: 16.66666667%;
  }
  .col-md-pull-1 {
    right: 8.33333333%;
  }
  .col-md-pull-0 {
    right: auto;
  }
  .col-md-push-12 {
    left: 100%;
  }
  .col-md-push-11 {
    left: 91.66666667%;
  }
  .col-md-push-10 {
    left: 83.33333333%;
  }
  .col-md-push-9 {
    left: 75%;
  }
  .col-md-push-8 {
    left: 66.66666667%;
  }
  .col-md-push-7 {
    left: 58.33333333%;
  }
  .col-md-push-6 {
    left: 50%;
  }
  .col-md-push-5 {
    left: 41.66666667%;
  }
  .col-md-push-4 {
    left: 33.33333333%;
  }
  .col-md-push-3 {
    left: 25%;
  }
  .col-md-push-2 {
    left: 16.66666667%;
  }
  .col-md-push-1 {
    left: 8.33333333%;
  }
  .col-md-push-0 {
    left: auto;
  }
  .col-md-offset-12 {
    margin-left: 100%;
  }
  .col-md-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-md-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-md-offset-9 {
    margin-left: 75%;
  }
  .col-md-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-md-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-md-offset-6 {
    margin-left: 50%;
  }
  .col-md-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-md-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-md-offset-3 {
    margin-left: 25%;
  }
  .col-md-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-md-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-md-offset-0 {
    margin-left: 0;
  }
}
@media (min-width: 1200px) {
  .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    float: left;
  }
  .col-lg-12 {
    width: 100%;
  }
  .col-lg-11 {
    width: 91.66666667%;
  }
  .col-lg-10 {
    width: 83.33333333%;
  }
  .col-lg-9 {
    width: 75%;
  }
  .col-lg-8 {
    width: 66.66666667%;
  }
  .col-lg-7 {
    width: 58.33333333%;
  }
  .col-lg-6 {
    width: 50%;
  }
  .col-lg-5 {
    width: 41.66666667%;
  }
  .col-lg-4 {
    width: 33.33333333%;
  }
  .col-lg-3 {
    width: 25%;
  }
  .col-lg-2 {
    width: 16.66666667%;
  }
  .col-lg-1 {
    width: 8.33333333%;
  }
  .col-lg-pull-12 {
    right: 100%;
  }
  .col-lg-pull-11 {
    right: 91.66666667%;
  }
  .col-lg-pull-10 {
    right: 83.33333333%;
  }
  .col-lg-pull-9 {
    right: 75%;
  }
  .col-lg-pull-8 {
    right: 66.66666667%;
  }
  .col-lg-pull-7 {
    right: 58.33333333%;
  }
  .col-lg-pull-6 {
    right: 50%;
  }
  .col-lg-pull-5 {
    right: 41.66666667%;
  }
  .col-lg-pull-4 {
    right: 33.33333333%;
  }
  .col-lg-pull-3 {
    right: 25%;
  }
  .col-lg-pull-2 {
    right: 16.66666667%;
  }
  .col-lg-pull-1 {
    right: 8.33333333%;
  }
  .col-lg-pull-0 {
    right: auto;
  }
  .col-lg-push-12 {
    left: 100%;
  }
  .col-lg-push-11 {
    left: 91.66666667%;
  }
  .col-lg-push-10 {
    left: 83.33333333%;
  }
  .col-lg-push-9 {
    left: 75%;
  }
  .col-lg-push-8 {
    left: 66.66666667%;
  }
  .col-lg-push-7 {
    left: 58.33333333%;
  }
  .col-lg-push-6 {
    left: 50%;
  }
  .col-lg-push-5 {
    left: 41.66666667%;
  }
  .col-lg-push-4 {
    left: 33.33333333%;
  }
  .col-lg-push-3 {
    left: 25%;
  }
  .col-lg-push-2 {
    left: 16.66666667%;
  }
  .col-lg-push-1 {
    left: 8.33333333%;
  }
  .col-lg-push-0 {
    left: auto;
  }
  .col-lg-offset-12 {
    margin-left: 100%;
  }
  .col-lg-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-lg-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-lg-offset-9 {
    margin-left: 75%;
  }
  .col-lg-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-lg-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-lg-offset-6 {
    margin-left: 50%;
  }
  .col-lg-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-lg-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-lg-offset-3 {
    margin-left: 25%;
  }
  .col-lg-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-lg-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-lg-offset-0 {
    margin-left: 0;
  }
}
.list-paket {
	list-style:none;
	font-size:12px;
	margin-left:0;
	outline: 1px solid #ccc;
    padding: 5px;
	-webkit-box-shadow: 1px 11px 66px -4px rgba(0,0,0,0.75);
-moz-box-shadow: 1px 11px 66px -4px rgba(0,0,0,0.75);
box-shadow: 1px 11px 66px -4px rgba(0,0,0,0.75);
-webkit-transition: box-shadow 0.5s ease-out;
     -moz-transition: box-shadow 0.5s ease-out;
     -o-transition: box-shadow 0.5s ease-out;
     transition: box-shadow 0.5s ease-out;
	
}
.list-paket:hover {
	color:#439a86;
	-webkit-box-shadow: 1px 6px 19px 0px rgba(67,154,134,1);
-moz-box-shadow: 1px 6px 19px 0px rgba(67,154,134,1);
box-shadow: 1px 6px 19px 0px rgba(67,154,134,1);
	/* -webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none; */
} 


.list-paket li span {
	font-style: italic;
}
.list-paket li {
	padding-bottom:5px;
	font-weight:bold;
}
.list-paket li em {
	font-size: 18px;
	display:block;
	margin:15px auto 0 auto;
}

/*end bootstrap content*/
#g-navigation .g-main-nav .g-toplevel > li:not(.g-menu-item-type-particle):not(.g-menu-item-type-module):hover {
	background: transparent !important;
	
}
#g-navigation .g-main-nav .g-toplevel > li:not(.g-menu-item-type-particle):not(.g-menu-item-type-module) > a:hover {
	color: #439a86 !important;
}
#portfolio-menu li {
	margin: 5px;
}
#portfolio-menu a {
	position:relative;
	overflow: hidden;
	
}
#portfolio-menu a img{
	width: 100%;
	-webkit-transform: scale(1, 1);
	transition: all 2s ease-out;
}
#portfolio-menu a span{
	width: 100%;
	position:absolute;
	left: 0px;
    padding-left: 20px;
    bottom: 20px;
	color: #fff;
	background-color: rgba(1,1,1,0.5);
	padding-top: 5px;
    padding-bottom: 5px;
	font-weight:bold;
	
	
}
#portfolio-menu a img:hover {
	-webkit-transform: scale(1.1, 1.1);
	transform: scale(1.1, 1.1);
	
}
.navbar-toggle {
	float:right;
	background-color: #fff;
	font-size:30px;
}
.mobile-ul .mobile-li a{
	text-transform: uppercase;
	color: #111 !important;
	
}
.pull-left.item-image {
    margin: 1.5rem 1.5rem 1.5rem 0;
    width: 35%;
}
.form-group > .form-control {
	width:98%;
	margin-bottom:0;
	border-radius:0 !important;
} 
 





@media (min-width: 1200px){
	#mobile-menu{
		display:none;
	}
	#portfolio-menu li {
		width:32%;
		float:left;
	}
	.foto-portfolio {
		padding: 0;
		width: 20%;
		
	}
.p-mobile {
		
		float: left;
		margin-right: 20px;
		margin-bottom: 0;
		margin-top: 7px;
	}
.visible-xs {
    display: none !important;
  }	
}

/* Large desktop */
@media (min-width: 980px) and (max-width: 1199px) { 
	 #portfolio-menu li {
		width:32%;
		float:left;
	}
	#mobile-menu{
		display:none !important;
	}
	.blog .items-row {height: 570px;}
	.foto-portfolio {
		padding: 0;
		width: 25%;
		
	}
	.p-mobile {
		
		float: left;
		margin-right: 20px;
		margin-bottom: 0;
		margin-top: 7px;
	}	
	.visible-xs {
    display: none !important;
  }
}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {  
	#portfolio-menu li {
		width:48%;
		float:left;
    }
	.blog-home {
		display:none;
	}
	#base-menu  {
		display:none;
	}
	.mob-menu {
		text-align: right;
		line-height:2.5;
		
	}
	.mob-menu span {
		margin-right:10px;
	}
	.navbar {
		background-color:#fff;
		position:relative;
	}
	.g-block.mobi-hidden {
		display:none;
	}
	.blog .items-row {height: 555px;}
	.p-mobile {
		
		float: left;
		margin-right: 20px;
		margin-bottom: 0;
		margin-top: 7px;
	}
	.visible-xs {
    display: none !important;
  }
	
	
}
@media (min-width: 960px) and (max-width: 979px) {
	.foto-portfolio {
		padding: 0;
		width: 25%;
		
	}
	.visible-xs {
    display: none !important;
  }
}

@media (min-width: 768px) and (max-width: 959px) {
	.foto-portfolio {
		padding: 0;
		width: 33.3%;
		
	}
	.p-mobile {
		
		float: left;
		margin-right: 20px;
		margin-bottom: 0;
		margin-top: 7px;
	}
	.visible-xs {
    display: none !important;
  }
}
/* Landscape phone to portrait tablet */
@media (min-width: 481px) and (max-width: 767px) { 
	#portfolio-menu li {
		width:47.5%;
		float:left;
	}
	#base-menu  {
		display:none;
	}
	#portfolio-menu a span{
		font-size:0.75rem;	
	}
	.blog-home {
		display:none;
	}
	.social {
		text-align: center;
	}
	div#mobile-menu {
    
    background-color: #fff;
    height: 40px;
	}
	.mobile-menu {
		background-color: #fff;
	}
	.mob-menu {
		text-align: right;
		line-height:2.5;
		
	}
	.mob-menu span {
		margin-right:10px;
	}
	.navbar {
		background-color:#fff;
		position:relative;
	}
	.p-mobile {
		width: 39%;
		float: left;
		margin-right: 20px;
		margin-bottom: 0;
		margin-top: 7px;
	}
	.g-block.mobi-hidden {
		display:none;
	}
	.blog .items-row {height: auto;}
	.prev-text {height:auto;}
	.readmore {margin-top:0;}
	.visible-xs {
    display: block !important;
  }
	
}

@media (max-width: 620px) {
	 
	.blog-home {
		display:none;
	}
	.g-block.mobi-hidden {
		display:none;
	}
	.blog .items-row {height: auto;}
	.prev-text {height:auto;}
	.readmore {margin-top:0;}
	.visible-xs {
    display: block !important;
  }
  .form-group > .form-control {
	width:97%;
	margin-bottom:0;
	border-radius:0 !important;
	}
}
/* Landscape phones and down */
@media (max-width: 480px) {
	#portfolio-menu li {
		width:100%;
		float:left;
	} 
	.blog-home {
		display:none;
	}
	.social {
		text-align: center;
	}
	#base-menu {
		display:none;
	}
	.img-aboutme {
		margin: 0 !important;
	}
	.p-mobile {
		width: 39%;
		float: left;
		margin-right: 20px;
		margin-bottom: 0;
		margin-top: 7px;
	}
	div#mobile-menu {
    
    background-color: #fff;
    height: 40px;
	}
	.mobile-menu {
		background-color: #fff;
	}
	.mob-menu {
		text-align: right;
		line-height:2.5;
		
	}
	.mob-menu span {
		margin-right:10px;
	}
	.navbar {
		background-color:#fff;
		position:relative;
	}
	.g-block.mobi-hidden {
		display:none;
	}
	.blog .items-row {height: auto;}
	.prev-text {height:auto;}
	.readmore {margin-top:0;}
	
	.visible-xs {
    display: block !important;
  }
  .form-group > .form-control {
	width:97%;
	margin-bottom:0;
	border-radius:0 !important;
	}
		
}
.article-info-term {display:none;}
.item-image img {
	width:100%;
}
.blog .page-header h2 a {
	font-size:18px;
	font-weight:bold;
}
.blog .page-header h2 {
	line-height:0.75;
	height:65px;
}
.article-info {
	margin-top:-10px;
	margin-bottom:0;
	border-top: 1px solid #e7e7e7;
    border-bottom: 1px solid #e7e7e7;
    padding-top: 5px;
    padding-bottom: 5px;
}
.article-info dd {
	margin-left:0;
}



a.button-line, input.button-line {
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #777;
	font-size: 16px;
	display: inline-block;
	position: relative;
	font-weight: normal;
	line-height: 36px;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease; 
  -moz-transition: all 0.3s ease;
   -o-transition: all 0.3s ease;
}



a.button-line:hover, input.button-line:hover {
	color: #439a86
}

a.button-line:before, input.button-line:before {
	content: "";
  position: absolute;
  bottom: 3px;
  left: 0;
  width: 100%;
  height: 1px;
  background: #e7e7e7;

}

a.button-line:after, input.button-line:after {

	content: "";
  position: absolute;
  bottom: 3px;
  left: 0;
  width: 0;
  height: 1px;
  background: #439a86;
  -webkit-transition: width 1s cubic-bezier(1, 0, 0, 1), -webkit-transform 0.5s;
  -moz-transition: width 1s cubic-bezier(1, 0, 0, 1), opacity 0.5s, -moz-transform 0.5s;
  transition: width 1s cubic-bezier(1, 0, 0, 1), opacity 0.5s, transform 0.5s;

}

a.button-line:hover:after, input.button-line:hover:after{
	width:100%;
}

.contact-data p{
	margin-bottom:0px;
}
.contact-data h4{
	margin-top:0px;
}
.name-otzivi {
	font-style: italic;
	color: #439a86;
	margin-bottom:0;
	font-weight:bold;
	
}
.desc-otzivi {
	margin-top:0;
}
.name-study {
	margin-top:10px;
	font-weight: bold;
	font-size:18px;
}
.desc-study {
	
}


#text-area.form-control {
	width:100%;
	margin-bottom:0;
	border-radius:0 !important;
}
.jbanyform-error-msg {
	margin-top:0;
	margin-bottom:0;
}
.simpleForm { 
	border: 0px solid #ffffff; 
	background: #ffffff; 
	border-radius: 0px;  
	text-decoration: none; 
	vertical-align: middle; 
	padding:20px; 
	} 
	.form-field { 
	border: 1px solid #b8b8b8 !important; 
	background: #ffffff; 
	-webkit-border-radius: 0px; 
	-moz-border-radius: 0px; 
	border-radius:0 !important; 
	color: #666666; 
	-webkit-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.7) 0 0px 0px; 
	-moz-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.7) 0 0px 0px; 
	box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.7) 0 0px 0px; 
	padding:8px; 
	width:100%;
	margin-top:0;
	margin-bottom:0;
	} 
	textarea.form-field{
		height:80px;
		border: 1px solid #b8b8b8; 
		width:102%;
	}
	.form-field:focus { 
	background: #f7f9fa; 
	color: #725129;
	} 
	.simpleForm label { 
	margin-bottom:10px; 
	display:block; 
	font-weight:bold; 
	color: #383633; 
	text-shadow: #f0e8df 0 1px 0;
	} 
	.simpleForm p{
		margin-top:0;
	    margin-bottom:0;
	}
	.simpleForm p.submit-container { 
	margin:0; text-align:right; margin-top:15px;
	} 
	.form-button { 
	border: 0px solid #ebede8; 
	background: #dddddd; 
	background: -webkit-gradient(linear, left top, left bottom, from(#dddddd), to(#dddddd)); 
	background: -webkit-linear-gradient(top, #dddddd, #dddddd); 
	background: -moz-linear-gradient(top, #dddddd, #dddddd); 
	background: -ms-linear-gradient(top, #dddddd, #dddddd); 
	background: -o-linear-gradient(top, #dddddd, #dddddd); 
	background-image: -ms-linear-gradient(top, #dddddd 0%, #dddddd 100%); 
	-webkit-border-radius: 0px; 
	-moz-border-radius: 0px; 
	border-radius: 0px; 
	-webkit-box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(255,255,255,0.4) 0 0px 0; 
	-moz-box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(255,255,255,0.4) 0 0px 0; 
	box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(255,255,255,0.4) 0 0px 0; 
	text-shadow: #d1d1d1 0 1px 0; 
	color: #4d4d4d; 
	padding: 8.5px 18px; 
	font-size: 14px; 
	text-decoration: none;
	vertical-align: middle; 
	cursor:pointer;
	} 
	.form-button:hover { 
	border: 0px solid #447314; 
	text-shadow: #e5f0d6 0 1px 0; 
	background: #dddddd; 
	
	color: #0f020f;
	} 
	.form-button:active { 
	text-shadow: #31540c 0 1px 0; 
	border: 0px solid #447314; 
	background: #dddddd; 
	
	color: #fff;
	}
	
/*! Social Likes v3.1.0 by Artem Sapegin - http://sapegin.github.com/social-likes - Licensed MIT */
.social-likes{display:inline-block}.social-likes,.social-likes__widget{padding:0;vertical-align:middle!important;word-spacing:0!important;text-indent:0!important;list-style:none!important}.social-likes{opacity:0}.social-likes_visible{opacity:1;transition:opacity .1s ease-in}.social-likes>*{display:inline-block;visibility:hidden}.social-likes_vertical>*{display:block}.social-likes_visible>*{visibility:inherit}.social-likes__widget{display:inline-block;position:relative;white-space:nowrap}.social-likes__widget:before,.social-likes__widget:after{display:none!important}.social-likes_vertical .social-likes__widget{float:left;clear:left}.social-likes__button,.social-likes__icon,.social-likes__counter{text-decoration:none;text-rendering:optimizeLegibility}.social-likes__button{display:inline-block;margin:0;outline:0}.social-likes__counter{margin:0;outline:0}.social-likes__button{position:relative;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.social-likes__button:before{content:"";display:inline-block}.social-likes__icon{position:absolute}.social-likes__counter{display:none;position:relative}.social-likes_ready .social-likes__counter,.social-likes__counter_single{display:inline-block}.social-likes_ready .social-likes__counter_empty{display:none}.social-likes_vertical .social-likes__widget{display:block}.social-likes_notext .social-likes__button{padding-left:0}.social-likes_single-w{position:relative;display:inline-block}.social-likes_single{position:absolute;text-align:left;z-index:99999;visibility:hidden;opacity:0;transition:visibility 0s .11s,opacity .1s ease-in;-webkit-backface-visibility:hidden;backface-visibility:hidden}.social-likes_single.social-likes_opened{visibility:visible;opacity:1;transition:opacity .15s ease-out}.social-likes__button_single{position:relative}@font-face{font-family:"social-likes";src:url("data:application/x-font-woff;charset=utf-8;base64,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") format("woff");font-weight:400;font-style:normal}.social-likes__icon_facebook:before{content:"\f101"}.social-likes__icon_github:before{content:"\f102"}.social-likes__icon_mailru:before{content:"\f103"}.social-likes__icon_odnoklassniki:before{content:"\f104"}.social-likes__icon_pinterest:before{content:"\f105"}.social-likes__icon_plusone:before{content:"\f106"}.social-likes__icon_single:before{content:"\f107"}.social-likes__icon_twitter:before{content:"\f108"}.social-likes__icon_vkontakte:before{content:"\f109"}.social-likes{min-height:36px;margin:-.5em;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}.social-likes,.social-likes_single-w{line-height:1.5}.social-likes,.social-likes__widget_single{font-size:14px}.social-likes__widget{margin:.5em;line-height:1.5;border:0;text-align:left;cursor:pointer}.social-likes__button,.social-likes__counter{box-sizing:border-box;font-family:"Helvetica Neue",Arial,sans-serif;vertical-align:baseline;color:#fff}.social-likes__button{padding:.04em .7em .18em 1.65em;font-weight:700;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}.social-likes__icon{top:0;left:.21em;font-family:"social-likes";font-weight:400;font-style:normal;speak:none;text-transform:none;font-size:1.15em;vertical-align:baseline}.social-likes__counter{padding-right:.5em;font-weight:400;font-size:.85em}.social-likes_vertical .social-likes__widget{min-width:13em}.social-likes_vertical .social-likes__counter{position:absolute;top:0;right:0;margin-top:.3em}.social-likes_light .social-likes__widget{min-width:0;background:0 0}.social-likes_light .social-likes__button,.social-likes_single-light+.social-likes__button{min-width:0;padding-left:1.35em;font-weight:400;text-decoration:underline;-webkit-font-smoothing:subpixel-antialiased;-moz-osx-font-smoothing:auto}.social-likes_light .social-likes__icon{margin-top:-.1em;margin-left:-.25em}.social-likes_light .social-likes__counter,.social-likes_single-light+.social-likes__button+.social-likes__counter{position:static;margin-top:0;color:#999}.social-likes_notext .social-likes__button{width:1.85em}.social-likes_notext .social-likes__icon{margin-left:.1em}.social-likes_notext.social-likes_light,.social-likes_notext.social-likes_light .social-likes__widget,.social-likes_notext.social-likes_light .social-likes__icon{margin:0;left:0}.social-likes_notext.social-likes_light .social-likes__button{width:1.4em;padding-left:0}.social-likes_single{margin-top:-1.2em;padding:.5em;background:#fff;border:1px solid #ddd}.social-likes__widget_single{height:1.7em;margin:0;padding:.1em 0;line-height:1.5;background:#007aff}.social-likes_single-light+.social-likes__widget_single{color:#007aff}.social-likes__icon_single{left:.4em;font-size:1.1em}.social-likes__widget_facebook{background:#3d5b95}.social-likes_light .social-likes__button_facebook{color:#3d5b95}.social-likes__icon_facebook{left:.25em;top:.05em;font-size:1.1em}.social-likes_notext .social-likes__icon_facebook{margin-left:.15em}.social-likes__widget_twitter{background:#24aadd}.social-likes_light .social-likes__button_twitter{color:#24aadd}.social-likes__icon_twitter{top:.1em;left:.25em}.social-likes_light .social-likes__icon_twitter{left:.1em}.social-likes__widget_plusone{background:#d23e30}.social-likes_light .social-likes__button_plusone{color:#d23e30}.social-likes_notext .social-likes__icon_plusone{margin-left:0}.social-likes__icon_plusone{left:.25em}.social-likes_light .social-likes__icon_plusone{margin-top:0}.social-likes__widget_mailru{background:#00468c}.social-likes_light .social-likes__button_mailru{color:#00468c}.social-likes__icon_mailru{left:.25em}.social-likes_light .social-likes__icon_mailru{left:.1em}.social-likes_notext .social-likes__icon_mailru{margin-left:.075em}.social-likes__widget_vkontakte{background:#587e9f}.social-likes_light .social-likes__button_vkontakte{color:#587e9f}.social-likes__icon_vkontakte{top:.2em;left:.25em}.social-likes__widget_odnoklassniki{background:#f59310}.social-likes_light .social-likes__button_odnoklassniki{color:#f59310}.social-likes__icon_odnoklassniki{left:.4em}.social-likes_light .social-likes__icon_odnoklassniki{left:.25em}.social-likes_notext.social-likes_light .social-likes__button_odnoklassniki{width:1em}.social-likes__widget_pinterest{background:#cb132d}.social-likes_light .social-likes__button_pinterest{color:#cb132d}.social-likes_light .social-likes__icon_pinterest{left:.1em}
.social {
	margin-top:15px;
}
.social-img {
	position:absolute;
	top:10px;
	left:10px;
}
.paddingtop0 {
	padding-top:0 !important;
}
.g-content {
	padding-top:0 !importnat;
	margin-top:0 !important;
}
#name, #phone, #email {
	max-width:300px;
	border-radius:0;
}


 

 


